"$$$/AWS/FileInfoLib/Button/Cancel=取消"
"$$$/AWS/FileInfoLib/Button/OK=確定"
"$$$/AWS/FileInfoLib/Button/Reset=重新設定(&R)"
"$$$/AWS/FileInfoLib/CheckBoxMode/CheckBox=不再顯示此訊息。"
"$$$/AWS/FileInfoLib/CheckBoxMode/UserAlert/AlertDialogMsg=具有核取方塊的項目將會套用至所有選取的檔案上。"
"$$$/AWS/FileInfoLib/Dialog/Name=檔案資訊"
"$$$/AWS/FileInfoLib/ErrorStrings/BadDateFormatError=請以下列格式輸入日期 \"^0\"。"
"$$$/AWS/FileInfoLib/ErrorStrings/RequiredError=請填寫所有標有星號的必填欄位。"
"$$$/AWS/FileInfoLib/ErrorStrings/WrongFileError=選擇的檔案不含任何 XMP 資訊。請選擇其他選項，然後重試一次。"
"$$$/AWS/FileInfoLib/MultiValue=(多重數值)"
"$$$/AWS/FileInfoLib/NamespaceLabels/DC=Dublin Core 內容"
"$$$/AWS/FileInfoLib/NamespaceLabels/EXIF=EXIF 內容"
"$$$/AWS/FileInfoLib/NamespaceLabels/PDF=PDF 內容"
"$$$/AWS/FileInfoLib/NamespaceLabels/PHOTOSHOP=Adobe Photoshop 內容"
"$$$/AWS/FileInfoLib/NamespaceLabels/TIFF=TIFF 內容"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP=XMP Core 內容"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_BJ=XMP 基本工作單 (Basic Job Ticket) 內容"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_MM=XMP 媒體管理內容"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_RIGHTS=XMP 權利管理內容"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_S=XMP 支援內容"
"$$$/AWS/FileInfoLib/Panels/Advanced/Append=附加..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAll=全部附加(&A)..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAllDialogTitle=加入全部"
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendDialogTitle=附加"
"$$$/AWS/FileInfoLib/Panels/Advanced/Delete=刪除"
"$$$/AWS/FileInfoLib/Panels/Advanced/DeleteAll=刪除全部(&D)"
"$$$/AWS/FileInfoLib/Panels/Advanced/LoadDialogTitle=載入"
"$$$/AWS/FileInfoLib/Panels/Advanced/NoPermission=您沒有在此目錄中進行儲存的權限。\n請與系統管理員聯繫以取得相關權限。"
"$$$/AWS/FileInfoLib/Panels/Advanced/PanelName=進階"
"$$$/AWS/FileInfoLib/Panels/Advanced/PopupItems=來源{Src};摘要{Sum}"
"$$$/AWS/FileInfoLib/Panels/Advanced/Replace=取代..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAll=全部取代(&P)..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAllDialogTitle=全部取代"
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceDialogTitle=取代"
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=儲存(&S)..."
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=儲存..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveAll=全部儲存(&S)..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveDialogTitle=儲存"
"$$$/AWS/FileInfoLib/Panels/Advanced/View=檢視(&V)："
"$$$/AWS/FileInfoLib/Panels/Description/Author=作者(&A)："
"$$$/AWS/FileInfoLib/Panels/Description/AuthorTitle=作者職稱(&U)："
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightInfoURL=著作權資訊網址(&P)："
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightNotice=著作權注意事項(&O)："
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightPopupItems=未知{};著作權所有{True};公共所有{False}"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightState=著作權狀態(&C)："
"$$$/AWS/FileInfoLib/Panels/Description/CreatorApplication=應用程式："
"$$$/AWS/FileInfoLib/Panels/Description/DateCreated=建立日期："
"$$$/AWS/FileInfoLib/Panels/Description/DateModified=修改日期："
"$$$/AWS/FileInfoLib/Panels/Description/Description=描述(&S)："
"$$$/AWS/FileInfoLib/Panels/Description/DescriptionWriter=描述作者(&E)："
"$$$/AWS/FileInfoLib/Panels/Description/Format=格式："
"$$$/AWS/FileInfoLib/Panels/Description/GoToURL=跳到 URL..."
"$$$/AWS/FileInfoLib/Panels/Description/Keywords=關鍵字(&Y)："
"$$$/AWS/FileInfoLib/Panels/Description/KeywordsHint=您可以使用逗號分隔關鍵字。"
"$$$/AWS/FileInfoLib/Panels/Description/PanelName=描述"
"$$$/AWS/FileInfoLib/Panels/Description/Preserve=保留額外資訊"
"$$$/AWS/FileInfoLib/Panels/Description/Title=文件標題(&D)："
"$$$/AWS/FileInfoLib/Panels/IntentionallyBlank="
"$$$/AWS/FileInfoLib/Panels/Origin/City=城市(&C)："
"$$$/AWS/FileInfoLib/Panels/Origin/Country=國家(&O)："
"$$$/AWS/FileInfoLib/Panels/Origin/Credit=建立者(&E)："
"$$$/AWS/FileInfoLib/Panels/Origin/DateCreated=建立日期(&D)："
"$$$/AWS/FileInfoLib/Panels/Origin/Headline=標題(&H)："
"$$$/AWS/FileInfoLib/Panels/Origin/Instructions=指示說明(&I)："
"$$$/AWS/FileInfoLib/Panels/Origin/PanelName=原始格式"
"$$$/AWS/FileInfoLib/Panels/Origin/Source=來源(&U)："
"$$$/AWS/FileInfoLib/Panels/Origin/State=州/省(&S)："
"$$$/AWS/FileInfoLib/Panels/Origin/Today=今日(&T)"
"$$$/AWS/FileInfoLib/Panels/Origin/TransmissionReference=傳輸參照(&A)："
"$$$/AWS/FileInfoLib/Panels/Origin/Urgency=緊急性(&Y)："
"$$$/AWS/FileInfoLib/Panels/Origin/UrgencyPopupItems=高{1};2{2};3{3};4{4};中{5};6{6};7{7};低{8};-;無{}"
"$$$/AWS/FileInfoLib/Panels/RawData/PanelName=原始資料"
"$$$/AWS/FileInfoLib/Panels/Workgroup/FilePathError=檔案路徑太長。"
"$$$/AWS/FileInfoLib/Panels/Workgroup/PanelName=工作群組"
"$$$/AWS/FileInfoLib/Panels/Workgroup/ShellExecuteError=找不到檔案路徑。"
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DeleteButton=刪除(&L)"
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DialogName=刪除中繼資料範本"
"$$$/AWS/FileInfoLib/Presets/DeleteMenu =刪除中繼資料範本..."
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogError=使用該名稱的範本已經存在。是否要加以取代？"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogName=儲存中繼資料範本"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/SaveButton=儲存(&S)"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/TemplateName=範本名稱(&T)："
"$$$/AWS/FileInfoLib/Presets/SaveMenu =儲存中繼資料範本..."
"$$$/AWS/FileInfoLib/Presets/ShowMenu =顯示範本..."
"$$$/AWS/FileInfoLib/Save/XMPFilename=未命名.xmp"
"$$$/AWS/FileInfoLib/TristatePopupItems=不存在{};是{True};否{False}"
"$$$/AWS/FileInfoLib/Untitled=未命名"
"$$$/AWS/MacOS/Aqua/InterfaceFont="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmall="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmallEmphasized="
"$$$/AWS/MacOS/Platinum/InterfaceFont="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmall="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmall="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/XP/InterfaceFontSmall="
"$$$/AWS/WinOS/XP/InterfaceFontSmallEmphasized="
"$$$/AWS/Zeve/APEX/Unit/Second=秒"
"$$$/AWS/Zeve/MaxError=數字必須小於 ^0。已插入最接近的值。"
"$$$/AWS/Zeve/MinError=數字必須大於 ^0。已插入最接近的值。"
"$$$/AWS/Zeve/MinMaxError=數字必須介於 ^0 和 ^1 之間。已插入最接近的值。"
"$$$/AWS/Zeve/NotNumError=錯誤值！此欄位僅能有數值。"
"$$$/AWS/Zeve/NotSevenBitAsciiError=本欄位中僅能輸入 7 位元 ASCII 字元。"
"$$$/Symbols/Ellipsis=..."
